@charset "UTF-8";


/*--- common ---*/
:root{
    --red-red:solid 2px #af1918;
    --red-border:solid 2px #af1918;
    --c-red:#af1918;
    --c-Dred:#801012;
    --title-font60:56px;
    --title-font42:42px;
    --font-18:min(18px,3.64vw);
    --c-white:#fefefe;
    --c-black:#231815;
    --gra:linear-gradient(90deg,rgba(35, 24, 21, 1) 14%, rgba(45, 0, 0, 1) 70%, rgba(121, 24, 28, 1) 100%);
    --transition:ease .5s;
}

main.vivant{
    background: #1b1d1e;
    font-family: 'Zen Kaku Gothic New',"Roboto","游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    color: var(--c-white);
    overflow: hidden;
}

main.vivant p{
    font-family: 'Zen Kaku Gothic New',"Roboto","游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    color: var(--c-white);
    font-size: min(16px,3.64vw);
    font-weight: 500;
    line-height: 1.75;
}

main.vivant p a,
main.vivant a{
    color: var(--c-white);
    transition: ease .5s;
    cursor: pointer;
}

main.vivant p a:hover,
main.vivant a:hover{
    text-decoration: none;
    opacity: 1;
}

main.vivant ul,
main.vivant ul li{
    margin: 0;
    list-style: none;
    padding: 0;
}

h2,h3,h4{
    color: var(--c-red);
    font-weight: 800;
    margin: 0;
}

.flexBox{
    display: flex;
    justify-content: space-between;
}

.vivant-wrapper{
    max-width: 1080px;
    width: 86%;
    margin: auto;
    position: relative;
    z-index: 1;
}

.vivant-wrapper br.pc{
    display: block;
}

.contents-title{
    font-size: var(--title-font60);
    font-weight: 800;
    padding-bottom: min(1.6rem, 4vw);
    position: relative;
    line-height: 1.2;
}

.contents-title.-title_white{
    color: #fefefe;
}

.contents-title::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: -42%;
    left: 50%;
    transform: translate(-50%, -2%);
    z-index: -1;
    background-size: min(19rem, 37vw);
    background-position: center;
    background-repeat: no-repeat;
    opacity: .1;
}

main.vivant .bg-graText{
    color: var(--c-white);
    background: var(--gra);
    font-weight: 700;
    font-size: min(24px, 4vw);
    padding: min(6px) min(10px);
    line-height: 1.5;
}

.linkBox-bgRed{
    display: block;
    font-weight: 500;
    font-size: var(--font-18);
    max-width: 260px;
    width: 50vw;
    text-align: center;
    box-sizing: border-box;
    padding: 8px 6px;
    position: relative;
}

.linkBox-bgRed::after{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--c-red);
    content: '';
    transform: skew(-30deg);
    transition: ease .3s;
    z-index: -1;
}

.linkBox-bgRed span{
    background: url(../image/link-arrow.png) no-repeat 100%;
    background-size: 16px;
    padding-right: 20px;
    transition: ease .5s;
}

.linkBox-bgRed:hover::after{
    background: #670808;
}

/*- googleMap youtube -*/
.googleMap{
    position: relative;
    padding-bottom: 32.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }

.googleMap iframe, .googleMap object, .googleMap embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

.youtube{
    position:relative;
    width:100%;
    padding-top:62.25%;
}

.youtube iframe{
    position:absolute;
    top:0;
    right:0;
    width:100%;
    height:100%;
    border: var(--red-border);
}

/*- pageTop -*/
.pageTop{
    position: fixed;
    width: 88px;
    left: 4%;
    bottom: 0;
    z-index: 2;
}

.pageTop img{
    position: relative;
    display: block;
    transition: ease .5s;
}

/*- animation -*/
.fade-in,
.title-fadeIn{
    opacity: 0;
}

.fade-in.is-active{
    animation: fadeInPopup .7s cubic-bezier(.22,.61,.36,1) .6s forwards;
}
@keyframes fadeInPopup {
    0%{
        transform: translate(0, 12px);
    }
    100%{
        transform: translate(0, 0);
        opacity: 1;
    }
}

.title-fadeIn.is-active{
    animation: fade .7s cubic-bezier(.22,.61,.36,1) .6s forwards;
}
@keyframes fade {
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

/*--- Hamburger ---*/
.openButton{
    position: fixed;
    background: var(--c-red);
    cursor: pointer;
    width: 56px;
    height: 56px;
    border-radius: 0 5px 5px 0;
    left: 0;
    top: min(20rem, 26svh);
    z-index: 5;
}

.openButton span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 2px;
    border-radius: 0 6px 6px 0;
	background: var(--c-white);
  	width: 53%;
  }


.openButton span:nth-of-type(1) {
	top:13px;	
}

.openButton span:nth-of-type(2) {
	top:19px;
}

.openButton span:nth-of-type(3) {
	top:25px;
}

.openButton span:nth-of-type(3)::after {
    content: "Menu";
    position: absolute;
    top: 8px;
    left: -2px;
    color: var(--c-white);
    font-size: 12.4px;
    font-weight: 800;
    text-transform: uppercase;
}

.openButton.active span:nth-of-type(1) {
    transform: translateY(6px) rotate(-45deg);
}

.openButton.active span:nth-of-type(2) {
	opacity: 0;
}

.openButton.active span:nth-of-type(3){
    transform: translateY(-6px) rotate(45deg);
}

.openButton.active span:nth-of-type(3)::after {
    content: "Close";
    transform: translateY(0) rotate(-45deg);
    top: 9px;
    left: 11px;
}

#js-hamburgerNav{
    position: fixed;
    z-index: 3;
    top: min(20rem, 26svh);
    width: 72vw;
    max-width: 850px;
    background: var(--c-red);
    transition: all 0.6s;
    left: -72%;
    border-radius: 0 10px 10px 0;
    box-sizing: border-box;
    padding: min(40px, 8vw) min(32px, 7vw) min(40px, 8vw) min(70px, 6vw);
}

#js-hamburgerNav.panelactive{
    left: 0;
}

#js-hamburgerNav.panelactive #g-nav-list{
    position: fixed;
    z-index: 999; 
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
.hamburgerMenu ul {
    font-size: min(20px,4.83vw);
    margin: 0;
}

.hamburgerMenu ul a{
    font-weight: 800;
    position: relative;
}

main.vivant .hamburgerMenu ul li{
    text-transform: uppercase;
    padding: min(6px) 0;
}
main.vivant .hamburgerMenu ul li a:hover{
    opacity: .5;
}

.hamburgerMenu-wrapper{
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.hamburgerMenu-contents{
    width: 48%;
}

.hamburgerMenu-contents li{
    padding: 16px 0;
}

main.vivant .hamburgerMenu-inner{
    padding-top: min(4px, .5vw);
}

main.vivant .hamburgerMenu .hamburgerMenu-inner li{
    padding: 2px 0;
}

.hamburgerMenu-inner li a{
    padding-left: 10px;
    font-weight: 500;
    font-size: min(16px, 3.64vw);
}

.hamburgerMenu-inner li a::before{
    content: "";
    position: absolute;
    background: var(--c-white);
    width: min(6px, 1.4vw);
    height: min(6px, 1.4vw);
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.hamburgerMenu-official{
    border-top: solid 1px var(--c-white);
    text-align: center;
    padding-top: 16px;
    margin-top: 24px;
}

main.vivant .hamburgerMenu-official a{
    font-size: min(20px,4.83vw);
    color: var(--c-white);
    font-weight: 700;
}

main.vivant .hamburgerMenu-official a span{
    position: relative;
    padding-right: min(2rem, 7vw);
}
main.vivant .hamburgerMenu-official a span::before{
    position: absolute;
    content: "";
    background: url(../image/link-site.png) no-repeat center;
    background-size: 100%;
    width: min(1.4rem, 5vw);
    height: min(1.4rem, 5vw);
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

main.vivant .hamburgerMenu-official a:hover{
    opacity: .6;
}


/*--- KV ---*/
.mainKV{
    border-bottom: var(--red-border);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 46vw;
    max-height: 860px;
    margin-bottom: min(72px);
    animation-name: fadeIn-animation;
    animation-duration: 2s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeIn-animation{
    0%{
        opacity: 0;
    }

    100%{
        opacity: 1;
    }
}

.mainKV-image{
    width: 47vw;
    max-width: 860px;
    position: relative;
}
.mainKV-image h1{
    margin: 0;
}

@media screen and (max-width:1220px){
    .mainKV{
        height: 77vw;
        margin-bottom: min(64px,14vw);
    }

    .mainKV-image {
        width: 78vw;
    }

}

@media screen and (max-width:768px){
    .mainKV{
        height: min(103vw, 40rem);
        margin: min(9vw, 2rem) 0;
    }

    .mainKV-image {
        width: 87vw;
    }

    .vivant-wrapper br.pc{
        display: none;
    }

}


/*--- title text ---*/
.-title_interview::before{
    content: "interview";
}

.-title_story::before{
    background-image: url(../image/tb-srory.svg);
}

.-title_message::before{
    background-image: url(../image/tb-access.svg);
}

.-title_cast::before{
    background-image: url(../image/tb-character.svg);
    background-size: min(30rem, 83vw);
}


/*--- substance ---*/
.-substance_concept{
    position: relative;
    margin-bottom: min(152px,20vw);
    background: linear-gradient(90deg, rgba(52, 55, 58, 1) 0%, rgba(34, 35, 39, 1) 100%);
    padding: min(94px, 12vw) min(32px, 4vw) min(32px, 4vw);
}

.-substance_concept h3{
    font-size: min(32px, 5vw);
    color: var(--c-white);
    position: absolute;
    padding: min(12px, 3vw) min(32px, 4vw);
    z-index: 1;
    background: var(--c-red);
    top: 0;
    left: 0;
}

main.vivant .-substance_concept p{
    width: min(48rem, 57vw);
    font-size: var(--font-18);
}

.-substance_contents .story-textArea p{
    padding-bottom: min(1.4rem, 3vw);
    text-align: center;
    font-size: min(18px, 3.83vw);
}
.-substance_contents .story-textArea p strong{
color: var(--c-red);
    font-weight: 800;
}
.-substance_contents .story-textArea p:last-of-type{
    padding-bottom: 0;
}

._concept_drum{
    position: absolute;
    width: min(286px, 24vw);
    bottom: 0;
    right: -2%;
    z-index: 2;
}

.-substance_contents ul.cast-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: min(2rem,4vw);
}

ul.cast-list li{
    display: flex;
    align-items: center;
    gap: min(1rem);
}

ul.cast-list li{
    width: calc((100% - calc(min(2rem,4vw) * 2)) / 3);
}

.cast-list_name{
    padding: min(8px, 1vw) 0;
    position: relative;
    width: min(9rem,14vw);
    text-align: center;
}
.cast-list_name::before{
    content: '';
    position: absolute;
    background: var(--c-red);
    z-index: -1;
    width: 100%;
    height: 100%;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%) skew(-24deg);;
}

ul.cast-list li:nth-of-type(5) .cast-list_name{
    width: min(10rem);
}

main.vivant .cast-list_name p{
    font-weight: 600;
    line-height: 1.4;
    font-size: min(20px, 4vw);
}
main.vivant .cast-list_name p span{
    display: block;
    font-size: 70%;
}

main.vivant p.chara-prof{
    width: calc(100% - min(9rem,14vw));
    line-height: 1.5;
}

ul.cast-list li:nth-of-type(5) p.chara-prof{
    width: calc(100% - min(10rem));
}

.-substance_contents{
    margin-bottom: min(132px, 16vw);
}

.-substance_contents .contents-title{
    text-align: center;
}

/*message*/
.-substance_message{
    border: solid 2px var(--c-red);
    padding: min(32px, 6vw);
    margin-bottom: min(20vw, 132px);
}

.-substance_message h2{
    font-size: var(--title-font42);
    margin-bottom: min(16px);
    border-bottom: solid 1px currentColor;
}

.-substance_message .-substance_image{
    width: 26%;
}

.vivant .fukuzawa-name{
    color: var(--c-white);
    font-size: min(20px, 5vw);
    text-align: center;
    padding-top: min(.5rem);
}

.fukuzawa-name span{
    font-size: 70%;
}

.-substance_textArea{
    width: 70%;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.-substance_textArea h3{
    padding-bottom: 4px;
    font-size: min(30px, 5vw);
}

.animation-kakukaku{
    animation: kakukaku 2.6s steps(2, start) infinite;
    display: block;
    position: relative;
    bottom: -8px;
}

@keyframes kakukaku{
    0%{
        transform: translateY(-8px);
    }
    100%{
        transform: translateY(0px);
    }
}

@media screen and (max-width:1024px) {
    ul.cast-list li {
        width: calc((100% - min(2rem, 4vw)) / 2);
    }
}

@media screen and (max-width:768px) {
    main.vivant .-substance_concept p{
        width: 100%;
    }

    .-substance_concept{
        margin-bottom: min(152px, 24vw);
        padding: min(140px, 23vw) min(32px, 4vw) min(39vw,15rem);
    }

    .-substance_contents .story-textArea p{
        text-align: left;
    }

    ._concept_drum{
        width: min(18rem, 46vw);
        right: 50%;
        transform: translate(50%, 0);
    }

    ul.cast-list li{
        width: 100%;
    }

    .cast-list_name,ul.cast-list li:nth-of-type(5) .cast-list_name{
        width: min(40%);
    }

    ul.cast-list li:nth-of-type(5) p.chara-prof{
        width: 60%;
    }

    p.chara-prof{
        width: 60%;
        text-align: left;
    }

    .-substance_message .flexBox {
        flex-wrap: wrap;
        gap: 1rem;
    }

    .-substance_message .-substance_image{
        width: min(60%, 18rem);
        margin: auto;
    }

    .-substance_textArea{
        width: 100%;
        gap: 16px;
    }
}


/*--- vivantLocation ---*/
.vivantLocation{
    border-bottom: var(--red-border);
    padding-bottom: 92px;
}

.vivantLocation-mainTitle{
    border-top: var(--red-border);
    position: relative;
    z-index: 1;
    margin-bottom: -60px;
}

.vivantLocation-mainTitle h2{
    background: var(--c-red);
    font-size: var(--title-font60);
    width: 33vw;
    min-width: 364px;
    color: var(--c-white);
    text-transform: uppercase;
    position: relative;
    padding: 4px 0;
}

.vivantLocation-mainTitle h2 span{
    display: block;
    max-width: 336px;
    margin: 0 0 0 auto;
}

.vivantLocation-mainTitle h2::before{
    position: absolute;
    top: 0;
    right: -10%;
    width: 50%;
    height: 100%;
    background: var(--c-red);
    content: '';
    transform: skew(-30deg);
    z-index: -1;
}

/*- location map -*/
.vivantLocation-mainMap{
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 44%;
    background: url(../image/map/map-shimane.png) no-repeat top;
    background-size: 100%;
    overflow: hidden;
}

.-mainMap_area{
    display: block;
    position: absolute;
}

.-mainMap_area:hover{
    opacity: 1;
    transform: scale(.95);
}

.-mainMap_matsue{
    top: 18%;
    right: 35%;
    width: 17vw;
}

.-mainMap_izumo{
    top: 40%;
    left: 14%;
    width: 12vw;
}

.-mainMap_okuizumo{
    bottom: 6%;
    right: 48%;
    width: 12vw;
}

.vivantChan{
    position: absolute;
    bottom: -1%;
    right: 5%;
    width: 16vw;
}

/*- location area -*/
.-areaContens_wrapper{
    margin-top: min(124px, 20vw);
    position: relative;
    z-index: 1;
}

main.vivant .-areaContens_wrapper h3{
    font-size: min(48px, 4.24vw);
    position: relative;
    color: var(--c-white);
    background: var(--c-red);
    z-index: 1;
    padding: 8px min(40px, 4vw);
    width: min(25rem, 47%);
    text-align: left;
}
main.vivant .-areaContens_wrapper h3::before{
    position: absolute;
    top: 0px;
    right: -8%;
    width: 50%;
    height: 101%;
    background: var(--c-red);
    content: '';
    transform: skew(-30deg);
    z-index: -1;
}

main.vivant .-areaContens_okuizumo.-areaContens_wrapper h3{
    width: min(28rem, 53%);
}

.-areaContens_areaTitle{
    position: relative;
}

.-areaContens_areaTitle .areaTitle-en{
    width: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
}
.-areaContens_areaTitle .areaTitle-en img{
    display: block;
    height: min(8rem, 14vw);
    margin: 0 0 0 auto;
}

.-areaContens_map{
    position: relative;
}

.-areaContens_mapImage{
    position: relative;
}

.-areaContens_mapImage img{
    border: var(--red-border);
}

.-areaContens_mapImage p.pinText{
    position: absolute;
    bottom: 0;
    right: 0;
    color: var(--c-white);
    background: var(--c-red);
    padding: 2px min(1rem, 2vw);
    font-size: min(14px, 2.6vw);
}

._map-pin{
    position: absolute;
    width: 6vw;
    max-width: 80px;
}

._map-pin:hover{
    opacity: 1;
    transform: scale(1.1);
}

._map-pin1{
    top: 19%;
    left: 42%;
}

._map-pin2{
    top: 4%;
    right: 18%;
}

._map-pin3{
    bottom: 2%;
    left: 9%;
}

._map-pin4{
    top: 6%;
    left: 18%;
}

._map-pin5{
    bottom: 23%;
    left: 18%;
}

._map-pin7{
    top: 24%;
    right: 46%;
}

._map-pin6{
    bottom: 33%;
    right: 18%;
}

.-sightList_item{
    margin-top: min(72px, 12vw);
}

.-sightList_itemMainTitle{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: min(32px, 5vw);
}

.itemMainTitle-pin{
    width: min(8rem,12vw);
}

.itemMainTitle-wrap{
    width: calc(100% - min(8rem,12vw));
}

.itemMainTitle-wrap_title{
    border-bottom: var(--red-border);
    padding-bottom: min(6px,1vw);
    margin-bottom: min(6px,1vw);
}
.-sightList_item h4{
    font-size: min(56px, 5.6vw);
    padding-bottom: min(8px, 1vw);
    padding-left: min(16px, 2vw);
    line-height: 1.2;
}

.-sightList_item h4 img{
    display: block;
    height: min(5.24rem, 8vw);
}
.-sightList_item._item1 h4 img{
    height: min(3.4rem, 8vw);
}

main.vivant .itemMainTitle-wrap p.address{
    font-size: min(24px, 3.4vw);
    padding-left: min(16px);
}

picture.-sightList_fullImage{
    display: block;
    margin-bottom: min(32px, 2vw);
}
picture.-sightList_fullImage img{
    width: 100%;
}

.-sightList_itemDetails{
    flex-wrap: wrap;
    justify-content: center;
    display: flex;
    gap: min(2rem, 4vw);
    margin-bottom: min(40px, 6vw);
}

.-sightList_itemDetails .-sightList_itemImage{
    width: calc((100% - min(2rem)) - 37.8%);
}

.-sightList_itemDetails .-sightList_itemPhotos{
    display: flex;
    flex-wrap: wrap;
}
.-sightList_itemPhotos picture{
    width: 50%;
}

.-sightList_itemDetails .-sightList_explanation{
    width: calc((100% - min(2rem)) - 60%);
}

.-areaContens_izumo .-sightList_explanation{
    width: 100%;
}

.-sightList_explanation picture{
    display: block;
    margin-top: min(1rem);
    width: min(19rem, 100%);
}

.explanation-episode{
    width: min(5rem, 16vw);
}

#sight5 .explanation-episode{
    display: flex;
    align-items: center;
}

main.vivant .-sightList_explanation p{
    font-size: min(18px, 3.64vw);
}
.-sightList_explanation p strong{
    color: var(--c-red);
}

.-sightList_linkArea{
    margin-top: min(24px);
}

.-sightList_linkArea a{
    margin: 0 0 0 auto;
}

main.vivant .explanation-textArea .episodeText{
    font-size: min(24px, 4.6vw);
    line-height: 1.5;
    font-weight: 600;
    border-bottom: solid 1px #fefefea1;
    padding: min(.5rem) 0 min(1rem, 2vw);
    margin-bottom: min(1rem, 2vw);
}
main.vivant .explanation-textArea .episodeText span{
    font-size: 80%;
}

._itemDetails-mainImage{
    width: 82%;
    padding-bottom: 56px;
    margin: auto;
}

._itemDetails-mainImage ._itemDetails-explanation{
    padding-top: 16px;
}

.mapDownload{
    padding-top: 92px;
}

.mapDownload a{
    background: var(--c-red);
    color: var(--c-white);
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    display: block;
    box-sizing: border-box;
    padding: 16px;
    max-width: 780px;
    width: 90%;
    margin: auto;
    border-radius: 28px;
}

.mapDownload a:hover{
    background: #670808;
}


@media screen and (max-width:768px){
    main.vivant .-areaContens_wrapper h2{
        font-size: 5vw;
    }

    .vivantLocation{
        padding-bottom: 56px;
    }

    .vivantLocation-mainTitle{
        margin-bottom: -16px;
    }

    .vivantLocation-mainTitle h2{
        width: 58vw;
        min-width: 0;
        padding-left: 12vw;
    }

    .vivantLocation-mainMap {
        width: 139%;
        padding-top: 80%;
    }

    .-mainMap_matsue{
        width: 32vw;
    }

    .-mainMap_izumo,
    .-mainMap_okuizumo{
        width: 24vw;
    }

    .vivantChan {
        right: 29%;
        width: 24vw;
    }

    ._map-pin{
        width: 10vw;
    }

    ._map-pin1{
        top: 11%;
        left: 39%;
    }

    ._map-pin2{
        right: 14%;
    }

    ._map-pin3{
        left: 5%;
    }

    ._map-pin4{
        top: -1%;
        left: 16%;
    }

    ._map-pin5{
        bottom: 19%;
        left: 16%;
    }

    ._map-pin6{
        right: 15%;
    }

    ._map-pin7{
    top: 25%;
    right: 43%;
    }

    ._itemDetails-mainImage{
        width: 100%;
    }

    .-sightList_itemImage,
    .flexBox ._itemDetails-explanation{
        width: 100%;
    }

    ._itemDetails-explanation h4 span{
        display: block;
    }

    .-sightList_itemWrap{
        flex-wrap: wrap;
        gap: min(7vw);
    }

    .-sightList_item h3{
        font-size: 6vw;
        padding-bottom: min(5px);
        padding-left: min(2vw);
    }

    .-sightList_item h4 img{
        height: min(4rem, 10vw);
    }
    .-sightList_item._item1 h4 img{
        height: min(3rem, 6vw);
    }

    #sight1 .itemMainTitle-wrap_title h3{
        font-size: 5.74vw;
    }

    main.vivant .itemMainTitle-wrap p.address{
        padding-left: min(2vw);
    }

    .-sightList_itemDetails .-sightList_itemImage,
    .-sightList_itemDetails .-sightList_explanation{
        width: 100%;
    }

    .-sightList_itemPhotos picture{
        width: 100%;
    }

    .mapDownload{
        padding-top: 48px;
    }
}




/*--- access/contact ---*/
.vivant-access,
.vivant-contact{
    padding-top: min(92px, 13vw);
    position: relative;
    z-index: 1;
    text-align: center;
}

.-title_access::before{
    background-image: url(../image/tb-access.svg);
}

.-title_contact::before{
    background-image: url(../image/tb-contact.svg);
}

.vivant-contact{
    border-top: solid 1px var(--c-white);
    padding: min(82px, 10vw) 0;
}

.vivant-contact p{
    padding-bottom: 8px;
    width: 90%;
    margin: auto;
}

.vivant-contact a{
    font-weight: 500;
    font-size: var(--font-18);
    position: relative;
}

.vivant-contact p a{
    padding-right: 28px;
    background: url(../image/link-site.png) no-repeat 100%;
    background-size: 20px;
}

.vivant-contact a.-contact_tel{
    font-size: min(30px, 7vw);
    padding-left: min(36px, 9vw);
    background: url(../image/link-tel.png) no-repeat 0%;
    background-size: min(30px, 8vw);
}

.vivant-contact a.-contact_tel small{
    display: block;
    font-size: 37%;
}

.vivant-contact p a:hover,
.vivant-contact a.-contact_tel:hover{
    opacity: .5;
}

.vivant-contact small.copyRight{
    font-size: min(18px, 4.5vw);
}


/*--- teaser ---*/
.vivant-nextEP{
    position: relative;
    max-width: 980px;
    background: linear-gradient(90deg,rgba(52, 55, 58, 1) 0%, rgba(34, 35, 39, 1) 100%);
    padding: min(4rem, 12vw) min(4rem, 4vw);
    margin: min(10rem,18vw) auto 0;
}

.vivant-nextEP p.bg-graText{
    position: absolute;
    top: -1.5%;
    left: -1%;
}

.vivant-nextEP_details h2{
    width: min(40rem, 92%);
    margin: 0 auto min(2rem, 4vw);
}

.vivant-nextEP .-nextEP_details__flex{
    display: flex;
    gap: min(3rem,3vw);
    width: min(100%, 47rem);
    margin: 0 auto min(3rem,3vw);
}

.teaser-image{
    width: 50%; 
}
.teaser-image p{
    margin-top: 1rem; 
}

.teaser-text{
    width: 50%;
}

main.vivant .teaser-text p{
    padding-bottom: min(1.5rem, 1.4vw);
    line-height: 2;
    font-size: min(18px, 3.64vw);
}

.vivant-nextEP_movie{
    width: min(47rem, 100%);
    margin: 0 auto;

}

.vivant-nextEP_movie h3{
    width: min(28rem, 70%);
    margin: 0 auto;
}

.movie-wrapper{
    position: relative;
    padding-top: 54.25%;
    border: solid 2px var(--c-red);
}

.movie-wrapper::before{
    position: absolute;
    content: "";
    background: rgba(0,0,0,.4);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
  
.movie-thumbnail{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

button.movie-button{
    border: solid 1px var(--c-white);
    background: transparent;
    border-radius: 50%;
    display: flex;
    -webkit-display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: min(18vw, 7rem);
    height: min(18vw, 7rem);
    appearance: none;
    -webkit-appearance: none;
    color: inherit;
    cursor: pointer;
    transition: var(--transition);
}

button.movie-button span{
    content: "";
    background-color: var(--c-white);
    -webkit-clip-path: polygon(0 0, 0% 100%, 100% 50%);
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
    width: min(4vw, 1.5rem);
    height: min(4vw, 1.5rem);
    transition: var(--transition);
}

button.movie-button:hover{
    border: solid 1px var(--c-red);
    transform: scale(.9) translate(-50%, -50%);
}
button.movie-button:hover span{
    background-color: var(--c-red);
}

@media screen and (max-width:768px){
    .vivant-nextEP .-nextEP_details__flex{
        flex-wrap: wrap;
        justify-content: center;
        gap: min(3rem, 8vw);
    }

    .teaser-image{
        width: min(77%, 25rem);
    }

    .teaser-text{
        width: 100%;
    }
}



/*--- LINKS ---*/
.vivant-links{
    padding: min(80px,16vw) 0;
    width: min(960px, 90%);
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: min(3rem);
}

.vivant-links_banner{
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: min(2rem,4vw);
}

.vivant-links_banner li{
    list-style: none;
    width: calc((100% - min(2rem,4vw)) / 2);
}

.vivant-links_banner a:hover{
    opacity: .6;
}

.vivant-links_sns{
   width: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-wrap: wrap;
   gap: min(2rem,4vw);
}

.vivant-links_sns>.vivant-links_snsItem{
    width: calc((100% - min(2rem, 4vw)) / 2);
    gap: min(2rem,4vw);
}

.vivant-links_sns>.vivant-links_snsItem:last-of-type{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.vivant-links_sns h3{
    width: 15rem;
}

.vivant-links_sns ul{
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc((100% - min(3rem)) - 15rem);
    gap: min(1rem, 3vw);
}
.vivant-links_sns ul li{
    width: 50%;
}
.vivant-links_banner li a{
    display: block;
}

.snsLink{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: solid 1px #fefefe;
    aspect-ratio: 1 / 1;
}

.snsLink img{
    width: 57%;
}

.vivant-links_banner li a:hover,.snsLink:hover,.siteLink:hover{
    transform: scale(.9);
    opacity: .8;
}

.siteLink{
    border: var(--red-border);
    border-radius: 9999px;
    display: flex;
    flex-direction: column;
    padding: min(24px, 5vw);
    align-items: center;
}
.siteLink img{
    width: min(244px,25vw);
}

p.storySimane{
    width: min(800px, 86%);
    margin: 0 auto min(80px,16vw);
}

@media screen and (max-width:1024px){
    .vivant-links{
        flex-wrap: wrap;
        justify-content: center;
        gap: min(5rem, 5vw)
    }

    .vivant-links_sns{
        justify-content: center;
    }

    .vivant-links_sns ul{
        width: 34%; 
    }

    .vivant-links_sns h3{
        width: 52%;
    }

    .siteLink img{
        width: 52%;
    }
}

@media screen and (max-width:768px){
    /*--- common ---*/
    :root{
        --red-border:solid 2px #A51F24;
        --title-font60: min(32px, 6.74vw);
        --title-font42:min(24px, 5.4vw);
    }

    .pageTop{
        width: min(56px, 13vw);
    }

    .googleMap{
        padding-bottom: 84.25%;
    }

    @keyframes fadeInPopup {
        0%{
            transform: translate(0, 5%);
        }
        100%{
            transform: translate(0, 0);
            opacity: 1;
        }
    }

    /*--- hamburger ---*/
    .openButton{
        top: 11svh;
    }

    #js-hamburgerNav{
        top: 11svh;
        width: 93vw;
        left: -94%;
    }

    .hamburgerMenu-official a{
        background-size: 16px;
    }

    .hamburgerMenu-inner li a {
        padding-left: 12px;
    }

    .vivant-links_banner li{
        width: 100%;
    }
    .vivant-links_sns>.vivant-links_snsItem{
        width: 100%;
    }
    .vivant-links_sns>.vivant-links_snsItem:last-of-type{
        justify-content: center;
    }
}


@media screen and (max-width:521px){
    .hamburgerMenu-wrapper{
        gap: 0;
    }

    .hamburgerMenu ul{
        width: 100%;
    }

    #js-hamburgerNav{
        padding: min(7vw) min(6vw) min(7vw) min(17vw);
    }

    ._itemDetails-explanation h4{
        font-size: 24px;
    }

    .mapDownload a{
        font-size: 18.3px;
    }
}